/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

#ac-main {
   zoom:expression(runtimeStyle.zoom=1,calcWidth=function(o){var p='100%';var min=700;var max=1920;var b=document.body;if(o.w!=b.clientWidth){o.w=b.clientWidth;var w=b.clientWidth/100*parseInt(p);return w < min ? min+'px': w > max ? max+'px':p;}});
   width:auto;
}
.cleared {
   width:1px;
}
/* Start Box */
.ac-box, .ac-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.ac-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Menu */
ul.ac-hmenu, ul.ac-hmenu ul, ul.ac-hmenu li, ul.ac-hmenu a {
   zoom:1;
}
.ac-hmenu li.ac-hmenuhover{
   z-index: 10000;
}
.ac-hmenu .ac-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.ac-hmenu .ac-hmenuhoverUL .ac-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.ac-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.ac-nav
{
   zoom: 1;
   height: 37px;
   background:#FFFFFF;
}
.ac-nav-wrapper{
   width:expression(calcWidth(this));
} 

/* end Menu */

/* begin MenuItem */
.ac-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   background-color:#784821;
   padding: 0 12px;
   line-height: 31px;
   text-align: center;
}

.ac-hmenu a.active 
{
   color: #FFFFFF;
   background-color:#C5CC00;
}

.ac-hmenu a:hover, .ac-hmenuhoverA,  .ac-hmenuhover a 
{
   color: #FFFFFF;
   background-color:#104920;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.ac-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'8px');
}
ul.ac-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin Header */
.ac-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='ac-header-jpeg');
   z-index: 1;
}

.ac-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 225px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
div.ac-header-wrapper{
   width:expression(calcWidth(this));
}  
/* end Header */

/* begin HeaderObject */
div.ac-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Box, Sheet */
.ac-sheet {
   background:#FFFFFF;
   width:expression(calcWidth(this));
}

/* end Box, Sheet */

/* begin Layout */
.ac-content-layout, .ac-content-layout-row, .ac-layout-cell 
{
   display: block;
   zoom: 1;
}
.ac-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.ac-block {
   background:#FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.ac-blockheader {
   background:#FFFFFF;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.ac-blockcontent {
   background:#FFFFFF;
}
.ac-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.ac-button-wrapper{
   zoom: 1;
}
.ac-button-wrapper .ac-button-l, .ac-button-wrapper .ac-button-r {
   display: none;
}
.ac-button-wrapper .ac-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.ac-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostBullets */
.ac-post ul li, .ac-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.ac-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.ac-footer-body{
   padding-right: 0;
   zoom:1;
}
.ac-footer{
   zoom:1;
   background:#FFFFFF;
}

.ac-footer-text
{
   height: 5px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.ac-search-button{
   display: none;
}
input.ac-search-text {
   padding-right: 0;
}
form.ac-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.ac-sidebar2 {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
